Fibre Channel (SAN)

Reply
N/A
jim.hurley
Posts: 1
Registered: ‎02-07-2012

Hello, is there a Fabric O/S version that uses an apache webserver version above 2.2.21?

What Brocade document tells you what version of apache web server is in a particular version of fabric os?

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Hello, is there a Fabric O/S version that uses an apache webserver version above 2.2.21?

Go to

http://www.brocade.com/services-support/drivers-downloads/oscd/oscd_listings.page

and select Fabric OS

however the answer to you Question is NO!

TechHelp24
Occasional Contributor
stefan.beutler
Posts: 19
Registered: ‎04-11-2010

Re: Hello, is there a Fabric O/S version that uses an apache webserver version above 2.2.21?

Hello Techhelp24,

surprised to read in your document, that FOS7.1.0 still uses apache 2.0.50 where i heard, that Brocade added some apache bug fixes to FOS7.1.0  (documented in release notes).  I upgraded my lab switch to 7.1.0

do you know a procedure/command to check on my lab switch which apache version is running with 7.1.0

Thanks

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Hello, is there a Fabric O/S version that uses an apache webserver version above 2.2.21?

--->>>....surprised to read in your document,...

what mean with "your document" ?


TechHelp24
Occasional Contributor
stefan.beutler
Posts: 19
Registered: ‎04-11-2010

Re: Hello, is there a Fabric O/S version that uses an apache webserver version above 2.2.21?

Valued Contributor
TechHelp24
Posts: 3,634
Registered: ‎02-23-2004

Re: Hello, is there a Fabric O/S version that uses an apache webserver version above 2.2.21?

this is not my document, as you can see URL point to brocade.com

I wasting no thought what for apache release is integrated in the fos as long as it all work fine.

TechHelp24

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.